<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "urn:fontconfig:fonts.dtd">
<fontconfig>
        <alias>
	        <family>sans-serif</family>
		<prefer>
			<family>Red Hat Display</family>
			<family>Noto Sans</family>
			<family>DejaVu Sans</family>
		</prefer>
	</alias>
	<alias>
		<family>serif</family>
		<prefer>
			<family>Noto Serif</family>
			<family>DejaVu Serif</family>
		</prefer>
	</alias>
</fontconfig>
